# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-23 22:58
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('media', '0007_add_original_filename'),
        ('pages', '0002_add_intro_image_intro_text'),
    ]

    operations = [
        migrations.CreateModel(
            name='Homepage',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('intro_text', models.TextField(help_text='Text that appears at the top of home page.')),
                ('video_reel', models.ForeignKey(help_text='Select a video reel to link to from home page', on_delete=django.db.models.deletion.CASCADE, to='media.Video')),
            ],
            options={
                'verbose_name_plural': 'Homepage',
            },
        ),
    ]
